Subject: New Reply Received - My Order Hasn't Received yet (34183887389542)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 12:32:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My Order Hasn't Received yet (34183887389542)  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I never received a call like that, one day I received the call and one guy told me where is your home in Karama and I said I am not staying in Karama I clearly mentioned my room in Port Saeed Area and he told ok he will do the arrangement that's it, and you
 are blaming me if I have no intention to buy why would have done the payment through online
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
,such a shame on you, <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
if you can't arrange the delivery properly and blaming customer for that, <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Well well nice to know your customer service, I can use it for future maybe some of my friends as well
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
, <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thanks for the Lessons <span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 17, 2020 11:53:36 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1388760] - My Order Hasn't Received yet (34183887389542)
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Inamroshan,</div>
<div>
<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we have initiated the refund on 16 Aug, 2020 and once it will process.<br>
<br>
The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1388760